package com.example.chiptuningweb;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class ChiptuningwebApplication {

	public static void main(String[] args) {
		SpringApplication.run(ChiptuningwebApplication.class, args);
	}

}
